Non-Potable Macchiato

    @cadl-lang/prettier-plugin-cadl

    0.5.11 • Public • Published

    Prettier Plugin for Cadl

    Requirements

    • Using node 14 and above
    • For use in VSCode, use version VSCode 1.56 and above.

    Getting Started

    npm install --save-dev prettier @cadl-lang/prettier-plugin-cadl

    You can now call prettier

    ./node_modules/.bin/prettier --write '**/*.cadl'

    Keywords

    none

    Install

    npm i @cadl-lang/prettier-plugin-cadl@0.5.11

    Version

    0.5.11

    License

    MIT

    Unpacked Size

    546 kB

    Total Files

    6

    Last publish

    Collaborators

    • azure-sdk